# Generated by Django 4.0.6 on 2022-07-28 02:23

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("books", "0002_bookitem_loaned_to_bookitem_reserved_by_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="booklend",
            name="book",
            field=models.OneToOneField(
                on_delete=django.db.models.deletion.CASCADE, to="books.bookitem"
            ),
        ),
    ]
